Subject: Re: FABRIC SABA VOL 3 FROM JAB - 22.5 MTRS.
From: Rachel Baugh <[email-masked]>
To: emma <[email-masked]>
Cc: Scott Ruderham <[email-masked]>
Date: Thu, 26 Mar 2026 09:30:09 +0000

Hi Emma,

Brilliant thanks so much!

Keep us posted

Kind Regards

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

From: emma <[email-masked]>
Date: Thursday, 26 March 2026 at 09:00
To: Rachel Baugh <[email-masked]>
Subject: Re: FABRIC SABA VOL 3 FROM JAB - 22.5 MTRS.

Good morning Rachel

I am aiming to dispatch this alteration on Monday 30th March

Emma
________________________________
From: Rachel Baugh <[email-masked]>
Sent: Wednesday, March 25, 2026 2:07 PM
To: Booking In <[email-masked]>; Donna Coleman <[email-masked]>; emma <[email-masked]>; Ben Dodkin <[email-masked]>; [email-masked] <[email-masked]>
Subject: Re: FABRIC SABA VOL 3 FROM JAB - 22.5 MTRS.

Hi All (sorry to CC everyone but want to make sure it gets picked up and actioned asap).

This fabric below is for the curtain we have sent to you reference L’Horizon.

I can’t remember who I spoke to about this last week but this is the curtains which were sent to you on Friday. We are on a really really tight schedule and small window to get these back up for the hotel before 10th April (as they have a wedding n this day) and was told to message when all sent.

I can see the fabric has arrived, it is the SABA VOL 3 FROM JAB - 22.5 MTRS.

Please can you confirm when the curtain arrives and prioritise for re lining?

It will just be the bluey turquoise fabric that is being replaced with the Saba. The blackout interlining will stay.

Boxed with note of order number and urgent * sent Friday 20th * .

Please give me a call if anyone has any questions. Would just like to process this as quick as possible please so we can get it back here asap. Thank you

Sent from my iPhone

Kind Regards

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

From: Booking In <[email-masked]>
Date: Tuesday, 24 March 2026 at 13:26
To: Rachel Baugh <[email-masked]>
Subject: FABRIC

Hi

We have received the below and no work sheets
Please advise
SABA VOL 3 FROM JAB - 22.5 MTRS

regards

Kirsty Treadway